<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>ru.entaxy.esb.platform.runtime.core.objects-implementations</groupId>
    <artifactId>profile-implementation</artifactId>
    <version>1.10.1</version>
  </parent>
  <groupId>ru.entaxy.esb.platform.runtime.core.objects-implementations.profile-implementation</groupId>
  <artifactId>profile-runtime-legacy-support</artifactId>
  <packaging>bundle</packaging>
  
    <name>ENTAXY :: PLATFORM :: CORE :: OBJECTS IMPLEMENTATIONS :: PROFILE :: RUNTIME LEGACY</name>
    <description>ENTAXY :: PLATFORM :: CORE :: OBJECTS IMPLEMENTATIONS :: PROFILE :: RUNTIME LEGACY</description>
  
	<properties>
		<bundle.osgi.export.pkg>
			ru.entaxy.esb.system.profile.commons,
			ru.entaxy.esb.system.profile.commons.connectors,
			ru.entaxy.esb.system.profile.commons.connectors.in,
			ru.entaxy.esb.system.profile.commons.connectors.out,
			ru.entaxy.esb.system.profile.commons.profile_output,
			ru.entaxy.esb.system.registry.systems.profile,
			ru.entaxy.esb.system.registry.systems.profile.collector,
			ru.entaxy.esb.system.registry.systems.profile.impl.defaults,
			ru.entaxy.esb.system.groups.registry.system.groups.profile,
			ru.entaxy.esb.system.groups.registry.system.groups.profile.collector,
			ru.entaxy.esb.system.groups.registry.system.groups.profile.impl.defaults	
		</bundle.osgi.export.pkg>
	</properties>
	
	<dependencies>
        <dependency>
            <groupId>org.apache.camel</groupId>
            <artifactId>camel-api</artifactId>
        </dependency>
        <dependency>
            <groupId>ru.entaxy.esb.platform.runtime.core</groupId>
            <artifactId>core-support-runtime-legacy</artifactId>
            <version>${project.version}</version>
        </dependency>
	</dependencies>
	  
</project>
